body{
	background: url('images/bg.jpg') repeat;
	width: 100%;
	margin: 0;
	padding: 0;
}
.center{margin-left: 17%;}

.clearing{
	clear: both;
	height: 0;
}

@font-face
{
	font-family: Eco;
	src: url('fonts/Ecobold.ttf');
}

@font-face
{
	font-family: Bree;
	src: url('fonts/Bree.ttf');
}

@font-face
{
	font-family: KarReg;
	src: url('fonts/KarReg.ttf');
}

#header{
	background: url('images/bg-top.png') repeat-x;
	height: 270px;
	width: 100%;
}


#banner{
	width: 862px;
	height: 200px;
	margin: 0 auto;
	
}

#logo{
	width: 190px;
	padding-top: 70px;
	float: left;
}

#logo h1{
	font-size: 24px;
	font-family: Eco;
	color: #fff;
	margin:0;
	font-weight: normal;
	line-height: 29px;
}

#logo strong{
	font-size: 30px;
	font-family: Bree;
	color: #0c0e14;
	margin:0;
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: 1px 1px #64759c;
}

#bimg{
	width: 670px;
	height: inherit;
	
	float: right;
	margin: 0;
	padding: 0;
}

.img{
	width: 202px;
	height:75px;
	font-family: KarReg;
	color: #000;
	font-size: 12px;
	float: left;
	padding: 125px 15px 0 5px;
	background: green;
	margin: 0;
	line-height: 13px;
}

#auto{
	background: url('images/auto.png') no-repeat;
}

#comm{
	background: url('images/commercial.png') no-repeat;
}

#resi{
	background: url('images/residential.png') no-repeat;
}


#nav{
	background: url('images/menubar.png') no-repeat transparent;
	width: 900px; height: 70px;
	margin: 0 auto;
	font-family: Bree;
	font-size: 11px;
	font-weight: normal;
}

#nav ul
{
list-style: none;
padding: 20px 0 0 5px;
margin: 0;
float: left;

} 

#nav li
{
float: left;
margin: 0 0.15em;
font-size: 14px;
}


#nav li a
{
width: 150px; height: 30px;
float: left;
display: block;
color: #3f4c6b;
text-decoration: none;
text-align: center;
line-height: 1.5em;
-moz-border-radius:3px;
-webkit-border-radius:3px; 
border-radius:3px;
margin-left: 10px;
padding-top: 5px;
}

#nav li a:hover, #nav li a.active{
background: #3f4c6b bottom left;
width: 150px; height: 30px;
float: left;
display: block;
color: #fff;
text-decoration: none;
text-align: center;
line-height: 1.5em;
-moz-border-radius:3px;
-webkit-border-radius:3px; 
border-radius:3px;
behavior: url(border-radius.htc);
}

#nav h2{
	font-family: Eco;
	font-weight: normal;
	font-size: 20px;
	color: #191919;
	margin: 10px 15px 0 0;
	float: right;
}

#main{
	width:596px;
	float: left;
}

#mtop{
	background: url('images/post-top.png') no-repeat;
	width: inherit;
	height: 10px;
}

#mbot{
	background: url('images/post-bot.png') no-repeat;
	width: inherit;
	height: 10px;
}

#content{
	background: url('images/post-mid.png') repeat-y;
	width: inherit;
}

.dummypost{
	margin:0 !important;
	padding: 0 !important;
	height: 0 !important;
}

#bodycontent{
	width: 900px;
	margin: 20px auto;
}

#content h1{
	color: #111318;
	font-family: Bree;
	font-size: 28px;
	font-weight: normal;
	margin: 15px auto 0;
	width: 550px;
}

#content h2{
	color: #111318;
	font-family: Bree;
	font-size: 20px;
	font-weight: normal;
	margin: 5px auto 10px;
	width: 550px;
	text-align: right;
}

#content hr{
	width: 550px;
	margin: 0 auto 0;
	color: #ebebeb;
}

#content p{
	color: #505050;
	font-family: KarReg;
	font-size: 14px;
	font-weight: normal;
	margin: 5px auto 10px;
	width: 550px;
}

#sidebar{
	width: 296px;
	float: right;
	font-family: KarReg;
}

.stitle{
	background: url('images/title-sidebar.png') no-repeat;
	width: 276px; height: 44px;
	font-size: 28px;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px #312922;
	padding: 8px 0 0 20px;
}

.stitle img{
	vertical-align: middle;
	padding-right: 5px;
}

#side1{
	background: url('images/pnum.png') no-repeat;
	font-size: 30px;
	color: #434343;
	text-align: center;
	width: 294px; height: 51px;
	padding: 15px 0 0 0;
	font-weight: bold;
	margin-left: 1px;
}

#side2{
	background: url('images/services.png') no-repeat;
	font-size: 30px;
	color: #434343;
	width: 244px; height: 137px;
	padding: 15px 0 0 50px;
	margin: 0 0 0 1px;
}

#footer{
	background: url('images/footer.png') no-repeat;
	margin: 0 auto 10px;
	color: #2d2d2d;
	font-size: 12px;
	font-family: KarReg;
	text-align: center;
	width: 906px; height: 58px;
	padding: 10px 0 0 0;
}

#footer p, #footer ul{
	padding: 0;
	margin: 0;
}

#footer li{
	display: inline;
}

#footer a{
	text-decoration: none;
	color: #414e6d;
}

#footer a:hover, #footer a.active{
	text-decoration: underline;
	color: #000;
}

#address{
	text-transform: uppercase;
}